lenya-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Richard Frovarp <rfrov...@apache.org>
Subject Re: Java 1.5 for 2.0.x branch?
Date Tue, 07 Jul 2009 14:35:27 GMT
Andreas Hartmann wrote:
>
> IMO this is a good point.
>
> I reverted the changes, the 2.0.x branch should now be compatible with 
> Java 1.4 again.
>
> How about the following procedure:
>
> * Announce that after 2.0.3 we'll move to Java 1.5
> * Release 2.0.3 (I guess this will at least take 3 weeks)
> * Start coding for Java 1.5 after the release
>
> WDYT?
>
> -- Andreas
>
>

Yeah, let's get 2.0.3 out the door. I doubt there are many locations 
running Lenya on 1.4, but there might be. A lot of hands went up at the 
conference I was at in March about still using 1.4 in their shops. 2.0.3 
is so close anyway.

Richard

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lenya.apache.org
For additional commands, e-mail: dev-help@lenya.apache.org


Mime
View raw message